--- 
vendor: "ESRI"
id: "0"
title: "Phosphat-belastete Gebiete"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"